ALTER PROCEDURE [dbo].[a_upd_tablasXForanea]
	@p_tabla as varchar(100) = '',
	@p_columna as varchar(100) = '',
	@p_valorOrigen as varchar(100) = '',
	@p_valorDestino as varchar(100) = ''
as
begin
	exec ( 'update ['+@p_tabla+'] set ['+@p_columna+'] = '+ @p_valorDestino +' where ['+@p_columna+'] = '+@p_valorOrigen)
	exec a_act_limpiaRepetidoIntermedia @p_tabla
end
GO


